0 votes

I have previously used GodotSharp package for building a library, but it seems like recently it has been unlisted from nuget site. I use this package in a library that does not run on its own and the library should be referenced by a godot project. What should I do to be able to use Godot API in a library?

Godot version v3.4.1.stable.mono.official
in Engine by (14 points)

1 Answer

0 votes

There it is:
https://www.nuget.org/packages/Godot.NET.Sdk/3.3.0

Keep in mind there is no package in version 3.4.x
3.3.0 is the latest, stable one, also used for Godot 3.4

by (933 points)
Welcome to Godot Engine Q&A, where you can ask questions and receive answers from other members of the community.

Please make sure to read Frequently asked questions and How to use this Q&A? before posting your first questions.
Social login is currently unavailable. If you've previously logged in with a Facebook or GitHub account, use the I forgot my password link in the login box to set a password for your account. If you still can't access your account, send an email to [email protected] with your username.